Bug 1479754 - extlogout page shows Foreman logo
Summary: extlogout page shows Foreman logo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Branding
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-09 10:51 UTC by Evgeni Golov
Modified: 2019-04-01 20:27 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 17:02:28 UTC
Target Upstream Version:


Attachments (Terms of Use)
wrong logo on extlogout page (58.55 KB, image/png)
2017-08-09 10:51 UTC, Evgeni Golov
no flags Details
screenshot of UI (247.02 KB, image/png)
2017-09-24 08:57 UTC, Nikhil Kathole
no flags Details

Description Evgeni Golov 2017-08-09 10:51:02 UTC
Created attachment 1311164 [details]
wrong logo on extlogout page

Description of problem:
While verifying https://bugzilla.redhat.com/show_bug.cgi?id=1369336, I noticed that the logo on the left is wrong, it shows the FOreman hardcap, not Red Hat Satellite.

Version-Release number of selected component (if applicable):
tfm-rubygem-foreman_theme_satellite-1.0.4-1.el7sat.noarch
(6.3 Snap 10)

How reproducible:
100%

Steps to Reproduce:
1. go to https://sat6/users/extlogout

Actual results:
Foreman logo on the left

Expected results:
Satellite logo on the left

Additional info:

Comment 2 Shimon Shtein 2017-08-13 09:57:50 UTC
Moving to post, since the PR is merged to theme's master.

Comment 3 Nikhil Kathole 2017-09-24 08:56:34 UTC
VERIFIED

Version Tested:
Satellite-6.3 Snap 17

steps:
1. Navigated to https://sat6/users/extlogout

Found Satellite logo.(see attachment)

Comment 4 Nikhil Kathole 2017-09-24 08:57:10 UTC
Created attachment 1330116 [details]
screenshot of UI

Comment 5 Bryan Kearney 2018-02-21 17:02:28 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.